Subject: DELIVERY FAILURE: Recipient's Domino Directory entry does not specify a valid Notes mail file
From: [email-masked]
To: Juliette <[email-masked]>
Date: Thu, 27 Oct 2022 05:59:05 +0200

Your message

  Subject: Juliette adv

was not delivered to:

  [email-masked]

because:

  Recipient's Domino Directory entry does not specify a valid Notes mail file

Subject: Juliette adv
From: Juliette <[email-masked]>
To: Undisclosed recipients:;
Date: Thu, 27 Oct 2022 05:59:05 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.